Subject: [CDO] Curved Dash Olds Club Status 1900 - 1905" <curved-dash-olds.autox.team.net>

From: Clifford <[email-masked]>
Date: Tue, 14 Jun 2016 21:55:35 -0400

Wondered if you could send an email to Vince O’Brien?  He has built a new website and is rebuilding the CDO member list.  Presently has a bit under 200 people registered.  Thanks,  Cliff 

> On Jun 14, 2016, at 2:00 PM, [email-masked] wrote:
> 
> Send Curved-dash-olds mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://www.team.net/mailman/listinfo/curved-dash-olds
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Curved-dash-olds digest..."
> 
> 
> Today's Topics:
> 
>   1.  Headed to Hershey? (Clifford)
>   2. Re:  Headed to Hershey? (David Shadduck)
>   3.  CDO and Hershey (Awentsbury Hotel Birmingham)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Mon, 13 Jun 2016 18:25:55 -0400
> From: Clifford <[email-masked]>
> To: [email-masked]
> Subject: [CDO] Headed to Hershey?
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> Might be worthwhile to know who is planning to go the Hershey this year.  It will be a good opportunity to get together and get organized.  I am planning to be there Wednesday afternoon, Thursday and Friday.  From the States, I know Vince O?Brien, Vince Altieri, Bob Van Arsdell and Lowell Walker are planning to attend.  It would be great to see someone from the other CDO centers, i.e. the UK, Europe and the Down Under contingent.  
> 
> The Stateside other events that CDO?s frequently attend are the New London to New Brighton Run, which will be August 13, the Lansing to Dearborn run which is September 8 & 9 and the HCCA National 1&2 Cylinder tour, which will be September 21-24 at Chautauqua Lakes, NY.  
> 
> Cliff  
> 
> 
>> On Jun 13, 2016, at 2:00 PM, [email-masked] wrote:
>> 
>> Send Curved-dash-olds mailing list submissions to
>> 	[email-masked]
>> 
>> To subscribe or unsubscribe via the World Wide Web, visit
>> 	http://www.team.net/mailman/listinfo/curved-dash-olds
>> or, via email, send a message with subject or body 'help' to
>> 	[email-masked]
>> 
>> You can reach the person managing the list at
>> 	[email-masked]
>> 
>> When replying, please edit your Subject line so it is more specific
>> than "Re: Contents of Curved-dash-olds digest..."
>> 
>> 
>> Today's Topics:
>> 
>>  1.  CDO parts (Herbert Lederer)
>>  2.  CDO Club (Roger Garnett)
>> 
>> 
>> ----------------------------------------------------------------------
>> 
>> Message: 1
>> Date: Mon, 13 Jun 2016 04:21:50 +0000
>> From: Herbert Lederer <[email-masked]>
>> To: "[email-masked]"
>> 	<[email-masked]>
>> Subject: [CDO] CDO parts
>> Message-ID:
>> 	<[email-masked]>
>> Content-Type: text/plain; charset="us-ascii"
>> 
>> Parts needed
>> I am in need of almost all of the parts for the transmission in my 1902.  I have ordered the rough castings from Monroe Miller, and we will start machining very soon.  It would be appreciated if anyone can help with useable parts because our schedule is very tight.
>> Herb Lederer
>> 16 Wescott Lane
>> South Barrington, Il 60010
>> 708 606 5828
>> -------------- next part --------------
>> An HTML attachment was scrubbed...
>> URL: <http://www.team.net/pipermail/curved-dash-olds/attachments/20160613/f4e1bc61/attachment-0001.html>
>> 
>> ------------------------------
>> 
>> Message: 2
>> Date: Mon, 13 Jun 2016 11:05:43 -0400
>> From: Roger Garnett <[email-masked]>
>> To: CDO List <[email-masked]>
>> Subject: [CDO] CDO Club
>> Message-ID:
>> 	<CANXxw9eoC0PoP4L_jdiV=[email-masked]>
>> Content-Type: text/plain; charset="utf-8"
>> 
>> The most important thing we need to do is get everyone back in contact in
>> as many was as we can, and re-establish the club.this takes work (thanks
>> Vince), organization and time.
>> 
>> It's great to hear we've got a couple hundred responses so far - getting
>> people to join this list, and the forum are both very useful, as they
>> provide fairly direct contact. It looks like the old-fashioned paper method
>> is leading for now, as we have about 50 subscribers on this list.
>> 
>> It's a shame we didn't have continuity in place to preserve the club list
>> and records, but should be able to rebuild much of it from listings that
>> are a couple years old.
>> 
>> We'll still need club officers (that's as in multiple people to help),
>> including membership manager and  newsletter editors. Sounds like "parts
>> manager" is another role.
>> 
>> Perhaps Vince can update us on his status a bit - I
>> 
>> Roger
>> 
>> On Sat, Jun 11, 2016 at 6:31 AM, Awentsbury Hotel Birmingham <
>> [email-masked]> wrote:
>> 
>>> Hi ,
>>> I am very worried that our club is going to fizzle away to nothing if we
>>> all do not do something to stop it .
>>> I know that there are people who are working behind the scenes , but they
>>> need our help.
>>> Vince for example who is getting the website going.
>>> 
>>> http://curveddasholdsmobileclub.com
>>> 
>>> The Forum on the website is what needs supporting at the moment, if we can
>>> get members to post or reply to questions then at least we stand a chance ,
>>> I have managed to do this, it was not very difficult, I was surprised how
>>> easy.
>>> 
>>> If we do nothing we will have no club.
>>> 
>>> We will only have this one chance to continue our club
>>> Please put a post on the website forum , get your kids to show you how to
>>> master this forum.
>>> 
>>> Ian Kerr , 1903 Model R  , Birmingham uK.
>>> 
>>> 
>>> On 5 May 2016 at 01:51, Roger Garnett <[email-masked]> wrote:
>>> 
>>>> The maker of this con rod is worth capturing as a source - if they're not
>>>> in Monroe's catalog, they're not likely to be. He has a great selection of
>>>> raw forgings available, get the finish machine work done yourself, but I
>>>> get the impression he's not developing anything not already in the catalog.
>>>> One thing we can do on the web site is create a list of vendors, and
>>>> another of  compatible or cross referenced parts.
>>>> 
>>>> Monroe is another important CDO resource, and we should figure out how to
>>>> preserve what he's done while we can. Monroe has a lots of molds and other
>>>> tooling to make these parts, and has a number of folks that do the forge
>>>> work and and stuff to make the parts. He's done a lot to build this up as a
>>>> one-man operation, and it would be unfortunate to lose it. When I talked to
>>>> him last year, he said he wasn't able to go to Hershey due to mobility
>>>> issues - I think he's at least 82 years old.
>>>> 
>>>> How can we best approach this as a club, to preserve and continue these
>>>> parts and production capabilities?
>>>> 
>>>> Roger
>>>> 
>>>> --
>>>> Roger Garnett
>>>> [email-masked]
>>>> 
>>>> _______________________________________________
>>>> Curved-dash-olds mailing list
>>>> [email-masked]
>>>> http://www.team.net/mailman/listinfo/curved-dash-olds
>>>> 
>>>> 
>>> 
>> 
>> 
>> -- 
>> Roger Garnett
>> [email-masked]
>> -------------- next part --------------
>> An HTML attachment was scrubbed...
>> URL: <http://www.team.net/pipermail/curved-dash-olds/attachments/20160613/414e6aee/attachment-0001.html>
>> 
>> ------------------------------
>> 
>> Subject: Digest Footer
>> 
>> _______________________________________________
>> Curved-dash-olds mailing list
>> [email-masked]
>> http://www.team.net/mailman/listinfo/curved-dash-olds
>> 
>> 
>> ------------------------------
>> 
>> End of Curved-dash-olds Digest, Vol 10, Issue 3
>> ***********************************************
> 
> 
> 
> ------------------------------
> 
> Message: 2
> Date: Tue, 14 Jun 2016 06:09:09 -0500
> From: David Shadduck <[email-masked]>
> To: Clifford <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [CDO] Headed to Hershey?
> Message-ID: <[email-masked]>
> Content-Type: text/plain;	charset=utf-8
> 
> This is Dave Shadduck. I will be at Hershey
> 
> Sent from my iPhone
> 
>> On Jun 13, 2016, at 5:25 PM, Clifford <[email-masked]> wrote:
>> 
>> Might be worthwhile to know who is planning to go the Hershey this year.  It will be a good opportunity to get together and get organized.  I am planning to be there Wednesday afternoon, Thursday and Friday.  From the States, I know Vince O?Brien, Vince Altieri, Bob Van Arsdell and Lowell Walker are planning to attend.  It would be great to see someone from the other CDO centers, i.e. the UK, Europe and the Down Under contingent.  
>> 
>> The Stateside other events that CDO?s frequently attend are the New London to New Brighton Run, which will be August 13, the Lansing to Dearborn run which is September 8 & 9 and the HCCA National 1&2 Cylinder tour, which will be September 21-24 at Chautauqua Lakes, NY.  
>> 
>> Cliff  
>> 
>> 
>>> On Jun 13, 2016, at 2:00 PM, [email-masked] wrote:
>>> 
>>> Send Curved-dash-olds mailing list submissions to
>>>   [email-masked]
>>> 
>>> To subscribe or unsubscribe via the World Wide Web, visit
>>>   http://www.team.net/mailman/listinfo/curved-dash-olds
>>> or, via email, send a message with subject or body 'help' to
>>>   [email-masked]
>>> 
>>> You can reach the person managing the list at
>>>   [email-masked]
>>> 
>>> When replying, please edit your Subject line so it is more specific
>>> than "Re: Contents of Curved-dash-olds digest..."
>>> 
>>> 
>>> Today's Topics:
>>> 
>>> 1.  CDO parts (Herbert Lederer)
>>> 2.  CDO Club (Roger Garnett)
>>> 
>>> 
>>> ----------------------------------------------------------------------
>>> 
>>> Message: 1
>>> Date: Mon, 13 Jun 2016 04:21:50 +0000
>>> From: Herbert Lederer <[email-masked]>
>>> To: "[email-masked]"
>>>   <[email-masked]>
>>> Subject: [CDO] CDO parts
>>> Message-ID:
>>>   <[email-masked]>
>>> Content-Type: text/plain; charset="us-ascii"
>>> 
>>> Parts needed
>>> I am in need of almost all of the parts for the transmission in my 1902.  I have ordered the rough castings from Monroe Miller, and we will start machining very soon.  It would be appreciated if anyone can help with useable parts because our schedule is very tight.
>>> Herb Lederer
>>> 16 Wescott Lane
>>> South Barrington, Il 60010
>>> 708 606 5828
>>> -------------- next part --------------
>>> An HTML attachment was scrubbed...
>>> URL: <http://www.team.net/pipermail/curved-dash-olds/attachments/20160613/f4e1bc61/attachment-0001.html>
>>> 
>>> ------------------------------
>>> 
>>> Message: 2
>>> Date: Mon, 13 Jun 2016 11:05:43 -0400
>>> From: Roger Garnett <[email-masked]>
>>> To: CDO List <[email-masked]>
>>> Subject: [CDO] CDO Club
>>> Message-ID:
>>>   <CANXxw9eoC0PoP4L_jdiV=[email-masked]>
>>> Content-Type: text/plain; charset="utf-8"
>>> 
>>> The most important thing we need to do is get everyone back in contact in
>>> as many was as we can, and re-establish the club.this takes work (thanks
>>> Vince), organization and time.
>>> 
>>> It's great to hear we've got a couple hundred responses so far - getting
>>> people to join this list, and the forum are both very useful, as they
>>> provide fairly direct contact. It looks like the old-fashioned paper method
>>> is leading for now, as we have about 50 subscribers on this list.
>>> 
>>> It's a shame we didn't have continuity in place to preserve the club list
>>> and records, but should be able to rebuild much of it from listings that
>>> are a couple years old.
>>> 
>>> We'll still need club officers (that's as in multiple people to help),
>>> including membership manager and  newsletter editors. Sounds like "parts
>>> manager" is another role.
>>> 
>>> Perhaps Vince can update us on his status a bit - I
>>> 
>>> Roger
>>> 
>>> On Sat, Jun 11, 2016 at 6:31 AM, Awentsbury Hotel Birmingham <
>>> [email-masked]> wrote:
>>> 
>>>> Hi ,
>>>> I am very worried that our club is going to fizzle away to nothing if we
>>>> all do not do something to stop it .
>>>> I know that there are people who are working behind the scenes , but they
>>>> need our help.
>>>> Vince for example who is getting the website going.
>>>> 
>>>> http://curveddasholdsmobileclub.com
>>>> 
>>>> The Forum on the website is what needs supporting at the moment, if we can
>>>> get members to post or reply to questions then at least we stand a chance ,
>>>> I have managed to do this, it was not very difficult, I was surprised how
>>>> easy.
>>>> 
>>>> If we do nothing we will have no club.
>>>> 
>>>> We will only have this one chance to continue our club
>>>> Please put a post on the website forum , get your kids to show you how to
>>>> master this forum.
>>>> 
>>>> Ian Kerr , 1903 Model R  , Birmingham uK.
>>>> 
>>>> 
>>>>> On 5 May 2016 at 01:51, Roger Garnett <[email-masked]> wrote:
>>>>> 
>>>>> The maker of this con rod is worth capturing as a source - if they're not
>>>>> in Monroe's catalog, they're not likely to be. He has a great selection of
>>>>> raw forgings available, get the finish machine work done yourself, but I
>>>>> get the impression he's not developing anything not already in the catalog.
>>>>> One thing we can do on the web site is create a list of vendors, and
>>>>> another of  compatible or cross referenced parts.
>>>>> 
>>>>> Monroe is another important CDO resource, and we should figure out how to
>>>>> preserve what he's done while we can. Monroe has a lots of molds and other
>>>>> tooling to make these parts, and has a number of folks that do the forge
>>>>> work and and stuff to make the parts. He's done a lot to build this up as a
>>>>> one-man operation, and it would be unfortunate to lose it. When I talked to
>>>>> him last year, he said he wasn't able to go to Hershey due to mobility
>>>>> issues - I think he's at least 82 years old.
>>>>> 
>>>>> How can we best approach this as a club, to preserve and continue these
>>>>> parts and production capabilities?
>>>>> 
>>>>> Roger
>>>>> 
>>>>> --
>>>>> Roger Garnett
>>>>> [email-masked]
>>>>> 
>>>>> _______________________________________________
>>>>> Curved-dash-olds mailing list
>>>>> [email-masked]
>>>>> http://www.team.net/mailman/listinfo/curved-dash-olds
>>> 
>>> 
>>> -- 
>>> Roger Garnett
>>> [email-masked]
>>> -------------- next part --------------
>>> An HTML attachment was scrubbed...
>>> URL: <http://www.team.net/pipermail/curved-dash-olds/attachments/20160613/414e6aee/attachment-0001.html>
>>> 
>>> ------------------------------
>>> 
>>> Subject: Digest Footer
>>> 
>>> _______________________________________________
>>> Curved-dash-olds mailing list
>>> [email-masked]
>>> http://www.team.net/mailman/listinfo/curved-dash-olds
>>> 
>>> 
>>> ------------------------------
>>> 
>>> End of Curved-dash-olds Digest, Vol 10, Issue 3
>>> ***********************************************
>> 
>> _______________________________________________
>> Curved-dash-olds mailing list
>> [email-masked]
>> http://www.team.net/mailman/listinfo/curved-dash-olds
> 
> 
> 
> ------------------------------
> 
> Message: 3
> Date: Tue, 14 Jun 2016 13:44:07 +0100
> From: Awentsbury Hotel Birmingham <[email-masked]>
> To: CDO List <[email-masked]>
> Subject: [CDO] CDO and Hershey
> Message-ID:
> 	<CAAsa9m=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Hi , I will not be going to Hershey this year.
> ,
> I am trying to get people to post questions on the website Forum.., if we
> can get this up and running we may be able to keep the club going , if we
> sit back it will cease to exist.
> I was thinking of writing a letter to Nancy saying now that so many people
> have returned their information slips to Vince that there must be a
> consensus in the club for all the information that Gary has be passed on to
> the club , ie his computer file s on the CDO  ect .
> Gary would not have wanted this club to cease with his passing ,he would
> have not wanted all this information be be locked away and never seen again
> . the club needs all  these  files and info  to survive.
> I also think that the club should buy or retain all the CDO items rather
> than sell them at Hershey , very few CDO people go to Hershey now as there
> is so little early stuff there any more.
> What will happen is  just a few people will grab it all and probably resell
> it again.
> Perhaps the club should try to buy the  Joe Merli stuff as well and hold it
> for club members.
> I am sure that we as a club can raise the finance for this .
> I am not the most tactful of persons so perhaps others should write to
> Nancy ,
> 
> Ian Kerr.
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://www.team.net/pipermail/curved-dash-olds/attachments/20160614/5627fe54/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Curved-dash-olds mailing list
> [email-masked]
> http://www.team.net/mailman/listinfo/curved-dash-olds
> 
> 
> ------------------------------
> 
> End of Curved-dash-olds Digest, Vol 10, Issue 4
> ***********************************************

_______________________________________________
Curved-dash-olds mailing list
[email-masked]
http://www.team.net/mailman/listinfo/curved-dash-olds